/* ADD PATHOGEN TO MAP PAGE ----------------------- */
#city-title h2{
	padding-top: .5em;
	}

#city-map-wrapper{
	position: relative;
	}
#add-points-canvas{
	position: absolute;
	top: 0;
	left: 0;
	}
/* button */	
#remove-points, #error-point-max-reached{
	display: none;
	}

/* canvas */
.city-canvas{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	cursor: pointer;
	}
#next-button {
	display: none;
	}	